#outerWrap {
    min-width: auto;
}

#innerWrap {
    right: 0;
    transition: right 400ms ease-in-out;
}
#innerWrap.is-open {
    right: 320px;
}

.central {
    width: 100%;
    max-width:1218px;
}

.mobile-menu-button {
    display: none;
    width: 40px;
    height: 40px;
    background-color: #032341;
    position: absolute;
    top: 56px;
    right: 15px;
    cursor: pointer;
    z-index: 2;
}
.mobile-menu-button__inner {
    position: relative;
    width: 22px;
    height: 16px;
    margin: 18px auto 0;
}

.mobile-icon-bar {
    position: absolute;
    width: 22px;
    height: 3px;
    background-color: white;
}

.mobile-icon-bar:nth-child(1) {
    margin-top: -6px;
    transform: rotateZ(0);
}
.is-open .mobile-icon-bar:nth-child(1) {
    transform: rotateZ(-45deg);
}

.is-open .mobile-icon-bar:nth-child(2) {
     display: none;
 }

.mobile-icon-bar:nth-child(3) {
    margin-top: 6px;
    transform: rotateZ(0);
}
.is-open .mobile-icon-bar:nth-child(3) {
    transform: rotateZ(45deg);
}

.is-open .mobile-icon-bar {
    margin-top: 0;
}


.youtube-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: 1rem;
}
.youtube-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.dark-block > div.border,
.light-block > div.border,
.light-dark > div.border {
    padding: 0 30px;
    background-size: cover;
    background-position: center;
}

#page-6 .light-block > div.border,
#page-6 .light-dark > div.border {
    background-position: left center;
}

.footer__logo {
    width: 134px;
    height: 39px;
}

.footer__logo > img {
    max-width: 100%;
    height: auto;
}

.frame-hideMobile {
    display:block;
}
.frame-showMobile {
    display:none;
}
.frame-hideMobile img {
    max-width:100%;
    height:auto;
}
    
@media only screen and (max-width: 1330px) {
    .column .product-img {
        right: 0;
    }
    .frame-mobileTeaserBox {
        display:block;
    }
    #page-1 #contact {
        display:none;
    }
        
}

@media only screen and (max-width: 1060px) {
    #outerWrap { padding: 0; }
    #innerWrap { border-top: 0; border-bottom: 0; }
    #header,
    #contentWrap,
    #footer,
    .light-block > div.border, .kontakt-form { padding-left: 15px; padding-right: 15px; }
    .top, .bottom { display: none; }

    .collapse.white_block {
        margin: 0 0 51px 0;
    }
    #header-with-phone h1 { float: none; }
    #header-with-phone > span { position: static; }
}

@media only screen and (max-width: 1000px) {
    .phoneBox {
        display:none;
    }
    .phoneBox.mobile {
        display:block;
        display: block;
        width: 97%;
        top: 10px;
        left:25px;
        height:37px;
        max-width: none;
    }
    .phoneBox.mobile img{
        left:-22px;
        max-height: 37px;
        max-width: 37px;
    }
    .twoCol7030 h1 {
        margin-top: 0px;
        margin-bottom: 5px;
    }

    .inline {
        position: absolute;
        right: -336px;
        top: -1px;
        bottom: -1px;
        max-width: 320px;
    }
    .toplvl > * {
        display: block;
    }
    #topMenu {
        margin: 15px;
    }
    #topMenu ul {
        margin: 0;
    }
    .toplvl #languageMenu {
        float: none;
        margin: 15px;
    }
    #navigationFirstLevel {
        display: block;
    }
    #navigationFirstLevel ul {
        margin: 0;
        border: 0;
    }
    #navigationFirstLevel ul li {
        float: none;
        display: block;
        border-right: 0;
    }
    #navigationFirstLevel ul li a {
        display: block;
        position: relative;
    }
    #navigationFirstLevel ul li.active a {
        border: 0;
    }
    #contact { display: none; }
    .contact-box { display: block; }

    #header { background: transparent; }
    .mobile-menu-button { display: block; }

    .no-product .dark-block,
    .no-product .light-block,
    .no-product .dark-block > div.border,
    .no-product .light-block > div.border,
    .no-product .light-dark > div.border {
        border: 0;
        min-height: auto;
        background-image: none !important;
    }
}
@media only screen and (min-width: 1299px)  {
    .phoneBox {
        position: absolute;
        top: 33px;
        left: auto;
        right: 0;
        max-width:180px;
    }
    #navigationFirstLevel ul {
            margin-left: 7px;
    }
}

@media only screen and (min-width: 1001px) and (max-width:1299px) {
    .phoneBox {
        position: absolute;
        top: 30px;
        right: -20px;
        left: auto;
    }
    #navigationFirstLevel ul {
        margin-left: 5px;
    }
}

@media only screen and (min-width:1061px) and (max-width: 1299px) {
    .central, #contentWrap .breadcrumb {
        max-width:980px;
    }
}
    

@media only screen and (min-width: 980px) {
    #navigationSecondLevel #header-with-phone h1,
    #navigationSecondLevel #header-with-phone > span { display: none; }

    #page-30 .frame-type-header h2 { display: none; }

    .twoCol7030 .columned .column:first-child {
        margin-top: 0;
    }
    .twoCol7030 .columned .column {
        margin-top: 105px;
    }
    .titled .frame p {
        width: 177px;
    }
}

@media only screen and (max-width: 892px) {
    .frame-messedevices .ce-column:nth-child(2), 
    .frame-messedevices .ce-column:nth-child(4) {
            margin-right: 0;
    }
}   

@media only screen and (max-width: 980px) {
    .frame-hideMobile {
        display:none !important;
    }
    .frame-showMobile {
        display:block;
    }
    .frame-messedevices .ce-column {
        margin-bottom: 15px;
        margin-right: 15px;
        max-width:47%;
        height:auto;
    }
    .frame-messedevices .ce-gallery img {
        display: block;
        max-width: 100%;
        height: auto;
        margin-bottom: 0;
    }
    .frame-blue-box {
        max-width:390px;
    }
    .frame-small-blue-box {
        max-width:420px;
    }
    .frame-messeaufgabe .ce-gallery {
        display:none;
    }
    .frame-messeaufgabe {
        margin:0px 0 20px 0;
    }
    .frame-messeaufgabe {
        padding:25px;
        background-image: url("../Images/homepage/messaufgabe-berechnen-lassen-mobile.jpg");
    }
    .frame-messeaufgabe a, .frame-messeaufgabe p {
        font-size: 13px;
    }
    .frame-messeaufgabe .ce-bodytext {
        padding:0;
    }
    .frame-messeaufgabe h3 {
        font-size: 18px;
        line-height: 24px;
    }
    .f_menu {
        text-align: center;
    }
    .f_menu ul,
    .f_menu span.copyright,
    .f_menu span.revision {
        float: none;
        clear: none;
    }
    .f_menu span.copyright,
    .f_menu span.revision {
        display: block;
        margin: 0;
    }

    .row > * {
        display: block;
    }
    .box1, .row > div.expo, .tx-sf-event-mgt > div.expo {
        width: auto;
    }
    .row .expo,
    .row .expo:last-child,
    .tx-sf-event-mgt .expo,
    .tx-sf-event-mgt .expo:last-child {
        float: none !important;
        width:100%;
        margin-right: 0;
    }
    .tx-sf-event-mgt .expoInnerWrap {
        padding: 15px 15px 5px 15px;
    }

    .row .expo:last-child,
    .tx-sf-event-mgt .expo:last-child {
        margin-top: 15px;
    }

    .prod-links > div p,
    .columned .column,
    .columned .column:first-child,
    .twoCol7030 .columned .column,
    .twoCol7030 .columned .column:first-child {
        width: 100%;
    }

    .twoCol7030 .columned .column {
        margin-top: 15px;
    }

    .list,
    .list > *,
    .prod-links,
    .four_blocks,
    .four_blocks div.one:hover,
    .four_blocks div.two:hover,
    .four_blocks div.three:hover,
    .four_blocks div.four:hover,
    .columned .column .news,
    .columned .column .news div.txt,
    .tx-indexedsearch .tx-indexedsearch-res {
        width: auto;
    }

    .list > * {
        display: block;
        padding: 9px 17px 9px 17px;
    }

    .pulldownSelect, .column .pulldownSelect,
    .pulldownSelect2, .column .pulldownSelect2 {
        width: auto;
        display: block;
    }
    .pulldownSelect2 > span, .column .pulldownSelect2 > span {
        width: auto;
        display: block !important;
    }

    .pulldownSelect ul, .column .pulldownSelect ul {
        right: 0;
        left: 0 !important;
        width: auto !important;
    }

    .collapse.white_block {
        overflow-x: scroll;
    }
    .collapse.white_block .data {
        overflow: visible;
    }

    .kontakt-form h1 {
        display: none;
    }
    .kontakt-form .contact2 {
        position: static;
        margin-left: -15px;
        padding: 10px 15px;
        width: 100%;
    }

    #navigationSecondLevel .contactinfo {
        max-width: 100%;
        margin-bottom: 30px;
        margin-left: -15px;
        margin-right: -15px;
    }

    form .line,
    #page-39 form .line,
    form .line .field {
        width: auto;
    }

    form .line .label, form .line .field {
        display: block;
    }

    .dark-block h1, .dark-block2 h1, .kontakt-form h1,
    .dark-block label, .dark-block .label, .dark-block2 label, .dark-block2 .label, .kontakt-form label, .kontakt-form .label {
        color: inherit;
    }

    form textarea,
    form input[type="text"], form input[type="password"], form input[type="email"] {
        width: 100%;
    }

    #page-39 form .squared {
        margin: 0 !important;
    }

    .stage-slider .stage-slide .teaser {
        left: 15px;
        right: 15px;
        margin-left: 0;
    }

    .central .columned .column .frame .internal-link {
        float: left;
        margin: 0;
        display: block;
    }

    #navigationSecondLevel .dark { display: none; }

    .column .product-img {
        position: static;
        max-width: 100%;
        height: auto;
    }

    .product-name {
        margin-top: 15px;
    }

    #header-with-phone h1,
    #header-with-phone > span { display: none; }


    #navigationSecondLevel #header-with-phone h1,
    #navigationSecondLevel #header-with-phone > span { display: block; }

    #navigationSecondLevel #header-with-phone { margin-bottom: 30px; }

    #page-30 .frame-type-header h2 {
        color: #032341;
        font-size: 28px;
        font-weight: 300;
        letter-spacing: -1px;
        line-height: 34px;
        margin: 27px 0 37px 0;
        word-spacing: 1px;
        text-transform: none;
        border: none;
        display: block;
     }
}

@media only screen and (min-width: 893px) and (max-width:1277px) {
    .frame-messedevices .ce-gallery img {
        max-width:180px;
        height:auto;
    }
}

@media only screen and (max-width: 777px) {
    .logos {
        background-size: contain;
    }
    .logos a.a1, .logos h2.a1 {
        padding-bottom: 12%;
    }
    .powermail_fieldset_3 .powermail_check_inner {
        float:none !important;
        width:100% !important;
    }
}

@media only screen and (max-width: 731px) {
    .four_blocks > div {
        height: auto;
    }
    .four_blocks > div > div {
        background: transparent !important;
        background-image: none !important;
    }
    .four_blocks > div div.visible,
    .four_blocks div.content {
        float: none;
        width: auto;
        height: auto;
    }

    .frame-type-table {
        overflow-y: hidden;
    }
}

@media only screen and (max-width: 656px) {
    .frame-messeaufgabe a {
        width:290px;
    }
    .footer__logo {
        margin: 0 auto;
    }

    .column,
    .main-columns .main-column {
        float: none;
        width: 100%;
        margin: 0;
    }

    .tabed .tab-nav ul {
        margin: 0;
        padding: 0;
    }
    .tabed .tab-nav ul li {
        margin: 0;
        display: block;
        background: transparent;
        -moz-box-shadow: 0 0 10px #c0ceda;
        box-shadow: 0 0 10px #c0ceda;
        -webkit-box-shadow: 0 0 10px #c0ceda;
    }
    .tabed .tab-nav ul li a {
        display: block;
        border-top: 1px solid #c0ceda;
        border-left: 1px solid #c0ceda;
        border-right: 1px solid #c0ceda;
    }
    .tabed .tab-nav ul li.active {
        max-height: 100%;
        margin-right: 0;
    }
    .tabed .tab-blocks {
        margin: 0;
    }

    #footer #footerContent {
        text-align: center;
    }
    #footer .footerFrame {
        width: 100%;
    }
    #footer .footerFrame ul {
        display: block;
    }

    .ce-left .ce-gallery {
        float: none;
    }
    .ce-intext.ce-left .ce-gallery {
        margin-right: 0;
    }

    .prod-links {
        height: auto !important;
    }
    .prod-links .hovered {
        height: auto !important;
    }
    .prod-links > div.minimized > a {
        line-height: normal;
        background-position: right center;
    }
    .prod-links > div {
        height: auto !important;
    }
    .prod-links > div div {
        display: block !important;
        height: auto !important;
    }
    .prod-links > div img {
        display: none;
    }
    .columned .column .prod-links > div a.squared {
        bottom: 0;
        position: relative;
        right: 0;
        left: 0;
        margin-bottom: 20px;
    }

    .calibration-slider .calibration-slide {
        height: 250px;
    }

    .list > a {
        background: transparent !important;
    }

    #powermail_fieldwrap_7,
    #powermail_fieldwrap_7 > div { float: none; }

    #powermail_fieldwrap_7 .label,
    #powermail_fieldwrap_7 .field,
    #powermail_fieldwrap_7 .field input,
    #powermail_fieldwrap_9 .field input { width: 100%; }

    #powermail_fieldwrap_7, #powermail_fieldwrap_9,
    #powermail_fieldwrap_231,
    #powermail_fieldwrap_2 { float: none; margin-right: 0; margin-left: 0;width: 100%; }

    form #powermail_fieldwrap_7 input[type="text"].powermail_input,
    form #powermail_fieldwrap_231 input[type="text"].powermail_input {margin-right: 0; width:95%; }

    #powermail_fieldwrap_13 { margin: 0 0 15px; }
}

@media only screen and (max-width: 400px) {
    .frame-messeaufgabe a {
        width:200px;
    }
    .phoneBox.mobile {
        width:93%;
        font-size: 14px;
    }
    .phoneBox.mobile .phoneBoxInner {
        padding-left: 20px;
        padding-top: 8px;
    }
    .phoneBox.mobile span {
        font-size: 14px;
    }
    form input[type="text"].powermail_input, form input[type="email"].powermail_input {
        padding:0 6px;
    }
    form .powermail_fieldwrap textarea {
        width:92%;
    }
}
    